/*
 Theme Name:     Gaea Child Theme
 Theme URI:      http://preview.imithemes.com/gaea-wp
 Description:    Gaea Child Theme
 Author:         imithemes
 Author URI:     http://www.imithemes.com
 Template:       Gaea
 Version:        1.0
*/

@import url(../Gaea/style.css);

/* =Theme customization starts here
------------------------------------------------------- */


.btn-default, .btn-primary, .btn-success, .btn-info, .btn-warning, .btn-danger {
	border-radius: 4%;
	margin: 1px;
}

.widget_team_project > ul > li .img-thumbnail {
	width:80px;
	height:80px;
	border-radius: 4%;
}
.upcoming-events .event-thumb, .img-thumbnail.event-thumb.wp-post-image.widget_team_project{
	width:80px;
	height:80px;
	border-radius: 4%;
}
.upcoming-events .event-date{
	width:72px;
	height:72px;
	border-radius: 4%;
}

.btn-success {  
	background-color: #607D3E;
}

.btn-success:hover, .btn-success:focus {
  background-color: #54693b;
}

.img.alignnone{
	vertical-align:bottom;
	margin: 1px 1px 1px 1px;
	border-radius: 4%;
}
.lead-block {
	padding: 10px 0;
}

.tp-button.green {
	background-color: #54693b;
}

#header{
	margin: 0 auto;
}

.secondary-bar .icon-block {
	text-align: center
}

.partner-logos li {
	margin-left:9px;
}
.partner-logos li:first-child {
	margin-left: 0;
}

.alert-standard, .alert-standard .close {
  color: #4D4D4D;
  border-color: #607D3E;
}


/*
.our-partners {
	padding: 10px 0;
}

.home-edited .featured-projects {
  border-top: #E8E8E8 1px solid;
  padding: 40px 0;
  background-image: url(images/wave-high.png);
  background-repeat: repeat-x;
  background-color: #FAFAFA;
}

.home-edited  .our-partners{
    background-color: #487736;
    padding-bottom: 30px;
}
.home-edited  .our-partners h2{
    margin-bottom:0;
}

.home-edited .featured-projects h2{
  color: inherit;
}

.home-edited .our-partners h2{
  color: #FFF;
}

*/





.home-edited p.event-location,
.events-edited .event-excerpt {
  margin-bottom: .4em;
}
.home-edited p.event-location.event-short-excerpt,
.events-edited .event-excerpt .event-short-excerpt{
  line-height:1.5em;
}
.top-menu li a{padding: 0 14px;!important;color: rgba(255,255,255,1)!important;}
.top-menu li.warning a {background-color:#f0ad4e;}
.top-menu li.warning a:hover {background-color:#eb9316;}

.top-header .social-links a {opacity: 1; font-size: 20px; }
.top-custom-text {color: #fff;}

.woocommerce form .form-row .input-checkbox {
  -webkit-transform: scale(2);
  margin: 0;
  left: -0.75em;
  top: 1.3em;
}

.woocommerce-page  #place_order {color:white!important}

/* Re colour text links */
#content p a,
#content li a,
#content article p a{color: #547C24}


/*Reset Buttons */
#content .share-buttons li a{color:#fff}
#content .textwidget .btn{color:rgba(255,255,255,.9)}
#content .textwidget .share-buttons > li > a{color:white}
#content p a.btn,
#content li a.btn,
#content #cff a,
#content article p a.btn{color: inherit}

/* STAFF */
.textwidget .staff-item  p{display:none}


/* Calendar */
.single-event-info .day { line-height: 1.05; }
